function FileData_Pairs(x)
{
x.t("interfaces","4.2");
x.t("below","single");
x.t("typ","8ohm");
x.t("typ","32ohm");
x.t("drive","load");
x.t("outputs","ep1");
x.t("line","output");
x.t("interface","gsm");
x.t("interface","4.2");
x.t("interface","analog");
x.t("supply","rejection");
x.t("speaker","outputs");
x.t("ended","loudspeaker");
x.t("ended","configuration");
x.t("single","ended");
x.t("able","drive");
x.t("recommended","line");
x.t("agnd","separated");
x.t("rec\u00adommended","better");
x.t("figures","below");
x.t("gnd","general");
x.t("gsm","module");
x.t("inter\u00adface","ep2");
x.t("impedance","epp1/epn1");
x.t("impedance","epp2/epn2");
x.t("epp1/epn1","typ");
x.t("better","power");
x.t("8ohm","epp2/epn2");
x.t("8ohms","output");
x.t("connected","single");
x.t("rejection","compared");
x.t("comprises","two");
x.t("differential","speaker");
x.t("loudspeaker","interface");
x.t("loudspeaker","impedance");
x.t("loudspeaker","configuration");
x.t("compared","ep1");
x.t("4.2","general");
x.t("configuration","recommended");
x.t("configuration","figures");
x.t("configuration","loudspeaker");
x.t("configuration","used");
x.t("configuration","ep2");
x.t("usage","loudspeaker");
x.t("power","supply");
x.t("balanced","loudspeaker");
x.t("balanced","configuration");
x.t("figure","single");
x.t("figure","balanced");
x.t("32ohms","inter\u00adface");
x.t("output","configuration");
x.t("output","ep1");
x.t("output","ep2");
x.t("audio","interfaces");
x.t("module","comprises");
x.t("two","analog");
x.t("epp2/epn2","typ");
x.t("used","agnd");
x.t("separated","gnd");
x.t("32ohm","47\u00b5f");
x.t("32ohm","figure");
x.t("general","usage");
x.t("general","balanced");
x.t("load","8ohms");
x.t("load","32ohms");
x.t("analog","differential");
x.t("analog","audio");
x.t("ep1","able");
x.t("ep1","figure");
x.t("ep1","ep2");
x.t("ep2","drive");
x.t("ep2","rec\u00adommended");
x.t("ep2","connected");
x.t("ep2","output");
}
